@media (min-width:1200px) {
   
}
@media (min-width:1400px) {
   body {
      margin: 56px 0;
   }
   .container {
     width: 1140px
   }
   .header h1 {
      margin-bottom: 32px;
      width: 1152px;      
   }
   h2.before-content {
      font-size: 20px;
   }
   .header {
      height: 128px;
   }
   .menu li {
      margin-right: 52px;
      font-size: 16px;
   }
   .sub-menu li {
     font-size: 14px;
   }
   .mega-menu .sub-menu {
      width: 190%;
   }
   .home .content {
      padding-top: 120px;
   }
   .business {
      width: 209px;
      margin-left: 4px;
      margin-bottom: 36px;
   }
   .description {
      height: 34px;
      line-height: 34px;
   }
   .description span {
      font-size: 14px;
   }
   .updates h2 {
      width: 140px;
      padding: 0 0 0 24px;
   }
   .updates .text {
      width: 930px;
   }
   .news {
      margin-bottom: 36px;
   }
   .links li {
      margin-right: 56px;
   }
   .quickinfo {
      height: 651px;
   }
   .quickinfo .col-1 {
      width: 820px;
      height: 651px;
   }
   /*.postid-18 .quickinfo .col-1 {
      height: 751px;
   }*/
   .quickinfo .col-2 {
      width: 320px;
      height: 651px;
   }
   /*.postid-18 .quickinfo .col-2 {
      height: 751px;
   }*/
   .quickinfo .col-1 .text {
      width: 820px;
   }
   .quickinfo .download {
      bottom: 22px;
   }
}